.carousel .carousel-item .h2{
    font-size: 3.125rem;
    font-weight: 400;
}
.carousel .carousel-item .h1{
    font-size: 1.25rem;
    font-weight: 600;
}
.headline2 {
    font-size: 3.125rem;
    font-weight: 400;
}
.headline1 {
    font-size: 1.25rem;
    font-weight: 600;
}
.lead {
    font-weight:400;
}
.headline-accent {
    color: $accent;
}
.headline-primary {
    color: $primary;
}
.headline-secondary {
    color: $secondary;
}
.headline-tertiary {
    color: $tertiary;
}
.headline-quaternary {
    color: $quaternary;
}
.center-headline-underline {
    text-align: center !important;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
    &::after {
        content: '';
        position: absolute;
        width: 25%;
        border-top: 1px solid;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
}
.left-headline-underline {
    text-align: left !important;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
    &::after {
        content: '';
        position: absolute;
        width: 10%;
        border-top: 1px solid;
        bottom: 0;
        left: 5%;
        transform: translateX(-50%);
    }
}
.right-headline-underline {
    text-align: right !important;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
    &::after {
        content: '';
        position: absolute;
        width: 10%;
        border-top: 1px solid;
        bottom: 0;
        left: 95%;
        transform: translateX(-50%);
    }
}
.footer-headline {
    font-size: 1.25rem;
    font-weight: 300;
}

// CE: Text & Icon
/*.texticon-content h3 {
    font-size: 1.563rem;
}
*/
